Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - l -

- length : b2DistanceJointDef
- Length() : b2Vec2
- lengthA : b2PulleyJointDef
- lengthB : b2PulleyJointDef
- LengthSquared() : b2Vec2
- linearDamping : b2BodyDef
- linearOffset : b2MotorJointDef
- linearVelocity : b2BodyDef
- localAnchorA : b2DistanceJointDef , b2FrictionJointDef , b2PrismaticJointDef , b2PulleyJointDef , b2RevoluteJointDef , b2RopeJointDef , b2WeldJointDef , b2WheelJointDef
- localAnchorB : b2DistanceJointDef , b2FrictionJointDef , b2PrismaticJointDef , b2PulleyJointDef , b2RevoluteJointDef , b2RopeJointDef , b2WeldJointDef , b2WheelJointDef
- localAxisA : b2PrismaticJointDef , b2WheelJointDef
- localCenter : b2Sweep
- localNormal : b2Manifold
- localPoint : b2Manifold , b2ManifoldPoint
- lowerAngle : b2RevoluteJointDef
- lowerBound : b2AABB
- lowerTranslation : b2PrismaticJointDef